Bug 23323 - GUI Install Not Working
Summary: GUI Install Not Working
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 16:26 UTC by Aaron Brown
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 01:09:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Brown 2001-01-04 16:26:46 UTC
IA-64 GUI CD-ROM (or any) install is not working on the Lions as of qa0102
tree. Falls back to text mode install.

Comment 1 Bill Nottingham 2001-01-04 17:22:45 UTC
Are there any messages before it falls back?

Comment 2 Ben Levenson 2001-01-06 01:26:21 UTC
Big Sur GUI install works in these instances:
single processor machine: CDROM, NFS
dual processor machine: CDROM

GUI-NFS install does not work on the Big Sur dual processor machine in the lab. 
It won't even
fall back into a text install.  (TUI-NFS does work on that same machine).

Comment 3 Bill Nottingham 2001-01-08 03:10:37 UTC
Are there any messages before it falls back?


Comment 4 Brent Fox 2001-01-10 20:23:15 UTC
No.  The screen goes black and the machine is hung.

Comment 5 Bill Nottingham 2001-01-10 20:25:22 UTC
Huh?  The report says it falls back to text mode.


Comment 6 Brent Fox 2001-01-11 02:08:02 UTC
Oh, my mistake.  On my 2 processor Big Sur, it hangs while starting the X server
and never comes back.

Comment 7 Glen Foster 2001-01-11 21:02:49 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 8 Ben Levenson 2001-01-17 01:06:21 UTC
Re: GUI-NFS install on Big Sur dual processor
There is no message when this fails.  The screen goes black as if the GUI were
getting ready
to come up, then the system just locks.  I can't switch to the other virtual
terminals to get
any useful information.

Comment 9 Bill Nottingham 2001-01-17 01:09:44 UTC
I'm not interested in the Big Sur failures; that's a different known
problem; the original bug was posted about the Lions falling back to
test mode - what messages are there in that case?

Comment 10 Michael Fulbright 2001-02-23 17:27:47 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.